html {
	height: 100%;
	}

body {
	text-align: center;
	margin:0px;
	font-family: Arial,sans-serif,Helvetica;
	background-color: #333333;
	color:#000000;
	height: 100%;
	overflow: scroll;
	}

div#main {
	width:989px;
	text-align: center;
	margin: auto;
	padding: 0;
	min-height: 100%;
	background-color: #ffffff;
	}

* html div#main {
	height: 100%;
	}

table#text {
	width:989px;
	table-layout:fixed;
  	empty-cells:show;
	}

td#text {
  	margin:0px;
  	border-width:0px;
	font-family: Arial,sans-serif,Helvetica;
	font-size: 11pt; 
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 12px;
	}

td#pad12 {
  	width:48px;
	}

h1 {
	font-family: Arial,sans-serif,Helvetica;
	font-size:13pt; 
	color:#000000;
	font-weight: bold;
	margin:12px 0px 0px 0px;
	text-align: center;
	}

div, td {
	font-family: Arial,sans-serif,Helvetica;
	font-size:10pt; 
	color:#000000;
	margin:0px 0px 0px 0px;
	}

a {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 11pt; 
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	}

a:hover {
	font-size: 11pt; 
	color: #ff0000;
	}

a#foot {
	font-size: 9pt; 
	color: #000000;
	}

a:hover#foot {
	font-size: 9pt; 
	color: #ff0000;
	}

a#totop {
	font-size: 9pt; 
	color: #ed1c24;
	}

a:hover#totop {
	font-size: 9pt; 
	color: #000000;
	}

textarea, input, select, legend {
	font-family: courier new, courier, monospace;
	font-size: 10pt; 
	color: #333333;
	font-weight: normal;
	}

table#form {
	width:893px;
	table-layout:fixed;
  	empty-cells:show;
	}

td#form {
	width:446px;
	margin:0px;
  	border-width:0px;
	font-family: Arial,sans-serif,Helvetica;
	font-size: 11pt; 
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 12px;
	}


	
textarea#dataoff, input#dataoff, select#dataoff, legend#dataoff {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
 	background-color: #cccccc;
	color: #333333;
	font-weight: normal;
	border: 1px inset #999999;
	}

input#sel {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
	color: #000000;
	font-weight: normal;
	border: 0px none #999999;
	}
	
input#small {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
	width:140px;
	}

input#big {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
	color: #000000;
	width:150px;
	}

input#bigoff {
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
	color: #666666;
	width:150px;
	}

td#forms{
	font-family: Arial,sans-serif,Helvetica;
	font-size: 10pt; 
	color: #000000;
	padding: 3px 6px 3px 6px;
	vertical-align: middle;
	}
	
font#formfehl {
	font-family: Arial,sans-serif,Helvetica;
	font-size:10pt; 
	color:#cc0000;
	font-weight: bold;
	text-decoration: none;
	}
